.sppb-col, .sppb-col-auto, .sppb-col-lg, .sppb-col-lg-1, .sppb-col-lg-10, .sppb-col-lg-11, .sppb-col-lg-12, .sppb-col-lg-2, .sppb-col-lg-3, .sppb-col-lg-4, .sppb-col-lg-5, .sppb-col-lg-6, .sppb-col-lg-7, .sppb-col-lg-8, .sppb-col-lg-9, .sppb-col-lg-auto, .sppb-col-md, .sppb-col-md-1, .sppb-col-md-10, .sppb-col-md-11, .sppb-col-md-12, .sppb-col-md-2, .sppb-col-md-3, .sppb-col-md-4, .sppb-col-md-5, .sppb-col-md-6, .sppb-col-md-7, .sppb-col-md-8, .sppb-col-md-9, .sppb-col-md-auto, .sppb-col-sm, .sppb-col-sm-1, .sppb-col-sm-10, .sppb-col-sm-11, .sppb-col-sm-12, .sppb-col-sm-2, .sppb-col-sm-3, .sppb-col-sm-4, .sppb-col-sm-5, .sppb-col-sm-6, .sppb-col-sm-7, .sppb-col-sm-8, .sppb-col-sm-9, .sppb-col-sm-auto, .sppb-col-xl, .sppb-col-xl-1, .sppb-col-xl-10, .sppb-col-xl-11, .sppb-col-xl-12, .sppb-col-xl-2, .sppb-col-xl-3, .sppb-col-xl-4, .sppb-col-xl-5, .sppb-col-xl-6, .sppb-col-xl-7, .sppb-col-xl-8, .sppb-col-xl-9, .sppb-col-xl-auto, .sppb-col-xs-1, .sppb-col-xs-10, .sppb-col-xs-11, .sppb-col-xs-12, .sppb-col-xs-2, .sppb-col-xs-3, .sppb-col-xs-4, .sppb-col-xs-5, .sppb-col-xs-6, .sppb-col-xs-7, .sppb-col-xs-8, .sppb-col-xs-9, .sppb-row-column{
    padding-right: 10px;
    padding-left: 0px;
}

.offcanvas-menu .offcanvas-inner ul.menu > li.menu-parent > a > .menu-toggler::after,
body.ltr .sp-megamenu-parent > li.sp-has-child > a::after, 
body.ltr .sp-megamenu-parent > li.sp-has-child > span::after, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>a>.menu-toggler:after, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.menu-separator>.menu-toggler:after, .offcanvas-menu .offcanvas-inner ul.menu>li.menu-parent>.nav-header>.menu-toggler:after{
  font-family: "Font Awesome 5 Free"!important; }

.offcanvas-menu {
    background-color: #ededed;
}

#sp-section-1 .container
{max-width:100%!important;min-width:100%!important;padding:50px;}

/*https://www.insurexdialogue.ch*/
@media (min-width:1400px) {
 .container,
 .container-lg,
 .container-md,
 .container-sm,
 .container-xl,
 .container-xxl {
  max-width:1160px;
 }
}

#sp-header-topbar {
  padding-top: 2em;
  padding-bottom: 20px;
}
#sp-header-topbar .container-inner {
  border: none;
}
#sp-logo {
  max-width: 100%;
}
#sp-header {
  height: 75px;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  line-height: 75px;
}
.sp-megamenu-parent > li.active > a {
  font-weight: 600;
}
#sp-slider-module {
  border-bottom: 40px solid #0e4168;
  box-shadow: 0px 3px 2px 0px rgba(0, 0, 0, 0.25);
  position: relative;
}
.article-details h1 {
  line-height: 108px;
  color: #ffffff;
  font-weight: bold;
  font-size: 76px;
}
.article-details  h2 {
  line-height: 108px;
  color: #ffffff;
  font-weight: bold;
  font-size: 75px;
}

.article-details h5 {
  color: #5bc0de;
  font-style: italic;
}

.article-details a {
  text-decoration: underline;
}

.article-details  td, .article-details  tfoot, .article-details th,.article-details  thead,.article-details  tr {
  border-color: inherit;
  border-style: solid;
  border-width: 1px;
  padding:8px;
}

.sp-column.box-highlight {
  background: rgba(85, 85, 85, 0.5);
  padding: 60px 20px;
  text-align: center;
}

.sp-column.box-highlight .custom {
  line-height: 42.5px;
  color: #ffffff;
  font-size: 25px;
  text-shadow: 2px 1px 0px rgba(0, 0, 0, 0.23);
}
#sp-bottom .sp-column.box-highlight .sp-module-title {
  line-height: 56.4px;
  font-size: 47px;
  font-weight: 600;
  color: #ffffff;
  text-transform: none;
}
#sp-bottom1,#sp-bottom2,#sp-bottom3{
display:flex;
align-items: stretch !important;
}
#sp-footer {
    font-size: 20px;
}
#sp-footer .container-inner {
  border: none;
  padding: 0;
}
#mod-custom233, #mod-custom234 {
  border-top: 1px solid;
  padding-top: 15px;
}
#sp-footer #sp-footer2 {
  text-align: left;
}
#sp-footer #mod-custom232 a {
  color: #36AEDE;
}
#sp-footer #mod-custom232 a:hover {
  color: #ffffff;
}
#sp-footer .sp-module {
  min-height: 200px;
}
#mod-custom194 h1 {
  font-size: 66px;
}
.itemid-204 #sp-main-body {
  display: none;
}
.sp-scroll-up {
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 25px;
  border: 1px solid #D2D3D5;
background: none;
}

.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
  color: #fff;
  background: #0e4168;
  border: 1px solid #0e4168;
}
#logo .sppb-addon-content {
  min-height: 250px;
  padding: 80px 0px 0px 0px;
}
.panel-body {
  padding: 0px;
}
@media (min-width: 768px) and (max-width: 979px) {
 #sp-bottom .sp-column.box-highlight .sp-module-title {
  line-height: 40px;
  font-size: 34px;
}
  .sppb-col-sm-2 {
    display: none;
  }
  .sppb-col-sm-5 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  #sppb-addon-1623075497734 {
    margin-bottom: 30px;
  }
.logo-image-phone, #logo .sppb-addon-content {
    max-height: 70px!important; min-height:70px!important;
}
  
  #sp-header-topbar {
    display: none!important;
}
}
@media (min-width: 480px) and (max-width: 767px) {
  h1,
  .h1,
  h2,
  .h2,
  .article-details h1 {
    font-size: 34px!important;
    line-height: 50px;
  }
  h5 {
    font-size: 25px!important;
  }
  body,
  #render #sppb-addon-content {
    font-size: 20px!important;
  }
  td,
  tr {
    display: contents;
  }
  #border td,
  #border tr {
    display: revert!important;
    width: 100%!important;
  }
  #border p {
    margin: 0px;
  }
  #sppb-addon-1623075497734 {
    margin-bottom: 30px;
  }
.logo-image-phone, #logo .sppb-addon-content {
    max-height: 70px!important; min-height:70px!important;
}
  #sp-header-topbar {
    display: none!important;
}
}
@media (max-width: 479px) {
  #sp-bottom .sp-column.box-highlight .sp-module-title {
  line-height: 40px;
  font-size: 34px;
}
  
  h1,
  .h1,
  h2,
  .h2,
  .bd-postcontent h1 {
    font-size: 34px!important;
    line-height: 50px!important;
  }
  h5 {
    font-size: 25px!important;
  }
  body,
  #render #sppb-addon-content {
    font-size: 20px!important;
  }
  td,
  tr {
    display: contents;
  }
  #border td,
  #border tr {
    display: revert!important;
    width: 100%!important;
  }
  #border p {
    margin: 0px;
  }
  #sppb-addon-1623075497734 {
    margin-bottom: 30px;
  }
.logo-image-phone, #logo .sppb-addon-content {
    max-height: 70px!important; min-height:70px!important;
}
#sp-header-topbar {
    display: none!important;
}
}

@media (min-width: 1200px)
{
  
}
}

@media (min-width: 980px) and (max-width: 1199px)
{
    .col-lg-4 {
    width:50%!important;
  }
  .logo-image-phone, #logo .sppb-addon-content {
    max-height: 70px!important; min-height:70px!important;
}
  #sp-header-topbar {
    display: none!important;
}
}

@media (min-width: 768px) and (max-width: 979px)
{
  #sp-bottom1,#sp-bottom2,#sp-bottom3{
margin-bottom:20px;
}
    #sp-section-1 .container
{padding:20px;}
}

@media (min-width: 480px) and (max-width: 767px)
{
   #sp-bottom1,#sp-bottom2,#sp-bottom3{
margin-bottom:20px;
}
    #sp-section-1 .container
{padding:20px;}
}

@media (max-width: 479px)
{
 #sp-bottom1,#sp-bottom2,#sp-bottom3{
margin-bottom:20px;
}
  #sp-section-1 .container
{padding:20px;}
}